Subject: Re: Dependencies names in makefile
From: [email-masked] ("Luc Morin")

11 Feb 1997 23:10:00 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "GNU win32 mailing list" <[email-masked]>, <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

> Luc,
>    I have also installed the V library and compiled it under Gnuwin32.
> What I found was that if I got the *.zip file it had all upper case
> files in it (presumably an artifact of the zip program or the machine
> it was created on).  If, on the otherhand, I got the *.gz file
> (the one containing Unix and Windows stuff) then everything was in
> lower case and worked fine (except for some bugs, etc.).
> 					- David

What I did is write a little proggy that renamed all the files to lowercase
in the /v/includew/v directory and voila !

I did have to modify a few things here and there. For instance, I had to
rename the string.h file in /cygnus/H-i386-cygwin32/i386-cygwin32/include
to cstring.h and refer to it in v/includew/v/v_defs.h

BTW, why did cygnus choose such horrible directory names  ;-) 

Thanks for replies

*****************************************************
Luc Morin	<[email-masked]>
Electrical engineering technologist
*****************************************************
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".